<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2011-12-01T11:29:22">
  <address_check>1</address_check>
  <doi>0</doi>
  <sales_tax>0</sales_tax>
  <groups>
   <group transfer_model="1" photo_index="2" id="18" name="PHOTOS PREMIUM" last_change="2011-10-04T10:37:22" max_order_items="9999"/>
   <group transfer_model="1" photo_index="0" id="3" name="POSTERS" last_change="2011-10-04T10:37:22" max_order_items="9999"/>
   <group transfer_model="1" photo_index="0" id="4" name="CADEAUX" last_change="2011-11-22T16:39:15" max_order_items="9999"/>
   <group transfer_model="1" photo_index="0" id="10" name="PHOTOS SUR TOILE / PÊLE-MÊLE" last_change="2011-10-04T10:37:22" max_order_items="9999"/>
   <group transfer_model="1" photo_index="0" id="6" name="CALENDRIERS" last_change="2011-10-04T10:37:22" max_order_items="9999"/>
   <group transfer_model="1" photo_index="0" id="5" name="LIVRES PHOTO CEWE" last_change="2011-10-04T10:37:22" max_order_items="9999"/>
  </groups>
  <currencies>
   <currency id="EUR"/>
  </currencies>
  <countries>
   <country zip_pattern="^\d{5}$" id="FR" name="France"/>
  </countries>
  <pay_methods>
   <pay_method id="0" name="Retrait magasin"/>
   <pay_method id="1" name="Carte de crédit"/>
   <pay_method id="4" name="Paiement externe"/>
   <pay_method id="14" name="PayPal"/>
  </pay_methods>
  <credit_cards>
   <credit_card brand="VISA" id="0" name="Visa"/>
   <credit_card brand="MasterCard" id="1" name="MasterCard"/>
   <credit_card brand="AMEX" id="2" name="AmericanExpress"/>
   <credit_card brand="CBN" id="3" name="Carte Bleue Nationale"/>
  </credit_cards>
  <order_sources>
   <order_source input_source="0" delivery_type="0"/>
   <order_source input_source="0" delivery_type="1"/>
   <order_source input_source="2" delivery_type="1"/>
   <order_source input_source="2" delivery_type="0"/>
   <order_source input_source="1" delivery_type="0"/>
  </order_sources>
  <discount_types>
   <discount_type id="B"/>
  </discount_types>
  <client_strategy_exceptions>
   <client_strategy_exception password_target="http://www.photocite.fr/espace-client/mot-de-passe-oublie.php" userinsert_strategy="default" logindata_editing="1" password_strategy="goto_url" connect_strategy="default" show_agb_checkbox="1"/>
  </client_strategy_exceptions>
 </content>
